Subject: Re: Job | Tech Support Remote Screening
From: ISHWARKANT KHAMPARIYA <[email-masked]>
To: [email-masked]
Date: Tue, 2 Feb 2021 17:57:39 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

8648 Applicants

View All

ISHWARKANT KHAMPARIYA
I am working in a Data Center as a Network Engineer. In DC I am managing Network , Manage Desktop ,Provide Remote Support for User's. I am having hands on Server's & Ticketing Tools.

Shortlist

Reject

Current Designation Network Support Engineer
Current Company VSN International
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bhopal, Jabalpur, Indore
Education
PGDCA
Madan Mohan Malaviya Engineering College (MMMEC)
B.Com
Rani Durgavati Vishwavidyalaya (RDVV), Jabalpur
Key Skills
Network Support, NOC Operations, IT Helpdesk, Desktop Support

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem